Please enable powerpc builds for ppa:canonical-support/support-tools

Asked by Louis Bouchard on 2015-12-01

powerpc builds are required to allign with public archive

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
2015-12-17
Last reply:
2015-12-17
Launchpad Janitor (janitor) said : #1

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Louis Bouchard (louis) said : #2

powerpc builds are required to allign with public archive

Colin Watson (cjwatson) said : #3

I've made this archive non-virtualised and enabled powerpc.

Can you help with this problem?

Provide an answer of your own, or ask Louis Bouchard for more information if necessary.

To post a message you must log in.